ExploitFixes
Zikula CMS <= 1.2.4 CSRF Vulnerability 2011-02-02 14:15:12

No fixes

Per poter inviare un fix è necessario essere utenti registrati.